{
 "label": "douyin_video_dl",
 "url": "https://v11-wha.douyinvod.com/6f3d93d7f4dc6f8ef1f14ab3825f891d/6a2a6182/video/tos/cn/tos-cn-ve-15/oEC76gaGQC15h1bLIEkCQAQVBBpMeyeAe7IE7v/?a=1128&ch=11&cr=3&dr=0&lr=all&cd=0%7C0%7C0%7C3&cv=1&br=1411&bt=1411&cs=2&ds=4&ft=Ocnbvrh7VVyw3CRKm8hmo~O5pQX4D0iX39joRlMyeF~4&mime_type=video_mp4&qs=0&rc=ZDs0N2U5",
 "http_status": 206,
 "content_type": "video/mp4",
 "content_length_header": "1048576",
 "content_range": "bytes 0-1048575/2399605",
 "bytes_received": 1048576,
 "looks_like_video": true
}